MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
NeighborInfo Struct Reference

`#include <Info.hxx>`

## Public Member Functions
template<typename U , typename DN >
| NeighborInfo (U &&_uri, DN &&_display_name)

## Data Fields
std::string | uri
std::string | display_name

## Detailed Description

Definition at line 25 of file Info.hxx.

## Constructor & Destructor Documentation

template<typename U , typename DN >

NeighborInfo::NeighborInfo | ( | U && | _uri,
|  | DN && | _display_name
| ) |  |
| inline

Definition at line 30 of file Info.hxx.

## Field Documentation

std::string NeighborInfo::display_name

Definition at line 27 of file Info.hxx.

std::string NeighborInfo::uri

Definition at line 26 of file Info.hxx.

The documentation for this struct was generated from the following file:

- neighbor/Info.hxx